html {
	height: 100%;
}

table {
	border-collapse		: collapse;
	border-width		: 0;
	border-spacing		: 0;
	margin				: 0 0 0 0;
}

th { padding: 0 0 0 0; }
td { padding: 0 0 0 0; }


.zeroPaddedTable th		{	padding: 0 0 0 0; }
.zeroPaddedTable td		{	padding: 0 0 0 0; }
.zeroSpacedTable		{	border-collapse: separate;	border-spacing: 0;	}

.singlePaddedTable th	{	padding: 1px 1px 1px 1px; }
.singlePaddedTable td	{	padding: 1px 1px 1px 1px; }
.singleSpacedTable		{	border-collapse: separate;	border-spacing: 1px;	}

.doublePaddedTable th	{	padding: 2px 2px 2px 2px; }
.doublePaddedTable td	{	padding: 2px 2px 2px 2px; }
.doubleSpacedTable		{	border-collapse: separate;	border-spacing: 2px;	}

.triplePaddedTable th	{	padding: 3px 3px 3px 3px; }
.triplePaddedTable td	{	padding: 3px 3px 3px 3px; }
.tripleSpacedTable		{	border-collapse: separate;	border-spacing: 3px;	}


.modalBackground
{
	background-image: url('/images/ModalBg.png');
}


.xDarkGrey					{	color	: #393939;		}
.darkGrey					{	color	: #696969;		}
.grey						{	color	: #999999;		}
.lightGrey					{	color	: #b9b9b9;		}
.xLightGrey					{	color	: #d9d9d9;		}
.xxLightGrey				{	color	: #f6f6f6;		}


/*  ------------------------------------------------------------------------------ */
/*  Form Input Styles */
/*  ------------------------------------------------------------------------------ */


form
{
	margin-top			: 0;
	margin-bottom		: 0;
}



.checkboxDisabled
{
	color				: #999999;
}


.disabled
{
	color				: #999999;
	cursor				: default;
	text-decoration		: none;
}

.disabled:hover
{
	color				: #999999;
	cursor				: default;
	text-decoration		: none;
}

.inputSingleLineDisabled
{
	border				: 1px solid #d0d0d0;
	color				: #999999;
	padding				: 5px 5px 5px 5px;
}


.inputSingleLine
{
	background-color	: #f0f0f0;
	border				: 1px solid #d0d0d0;
	color				: #222222;
	padding				: 5px 5px 5px 5px;
}

.inputSingleLineWhiteBG
{
	background-color	: #ffffff;
	border				: 1px solid #d0d0d0;
	color				: #222222;
	padding				: 5px 5px 5px 5px;
}


.inputMultiLineDisabled
{
	border				: 1px solid #d0d0d0;
	color				: #999999;
	padding				: 5px 5px 5px 5px;
}

.inputMultiLine
{
	background-color	: #f0f0f0;
	border				: 1px solid #d0d0d0;
	color				: #222222;
	font-size			: 12px;
	line-height			: 18px;
	padding				: 5px 5px 5px 5px;
}


.inputMultiLineWhiteBG
{
	background-color	: #ffffff;
	border				: 1px solid #d0d0d0;
	font-size			: 12px;
	line-height			: 18px;
	padding				: 5px 5px 5px 5px;
}


.linkButtonDisabled, .linkButtonDisabled:hover
{
	color				: #999999;
	text-decoration		: none;
	cursor				: default;

}

select
{
	background-color	: #f0f0f0;
	border				: 1px solid #d0d0d0;
	padding				: 4px 5px 4px 5px;
}

.selectWhiteBG
{
	background-color	: #ffffff;
	border				: 1px solid #d0d0d0;
	color				: #222222;
	padding				: 4px 5px 4px 5px;
}


textarea
{
	border				: 1px solid #d0d0d0;
	font-family			: Arial, Helvetica, sans-serif;
	padding				: 2px 5px 2px 5px;
}


.textBoxWatermark
{
	color				: #b3b3b3;
	border				: 1px solid #d0d0d0;
	padding				: 5px 5px 4px 5px;
}





/*  ------------------------------------------------------------------------------ */
/*  Calendar Styles */
/*  ------------------------------------------------------------------------------ */


.calendar .ajax__calendar_container
{
	border				: 1px solid #336699;
	background-color	: White;
	color				: #336699;
	padding				: 0 0 0 0;
}

.calendar .ajax__calendar_header
{
	background-color	: #3389ca;
	color				: White;
	height				: 22px;
	padding-top			: 3px;
}

.calendar .ajax__calendar_body
{
	padding				: 5px 0 0 0;
}

.calendar .ajax__calendar_today
{
	background-color	: #e0e0e0;
	font-weight			: bold;
	padding-bottom		: 5px;
}

.calendar .ajax__calendar_dayname
{
	color				: #555555;
	font-weight			: bold;
	margin				: 3px 0 3px 0;
}



.lightText
{
	color				: #777777;
}

a {
	color				: #000099;
	cursor				: pointer;
	text-decoration		: none;
}

.a
{
	color				: #000099;
	cursor				: pointer;
	text-decoration		: none;
}

a:Hover {
	text-decoration		: underline;
}


.attention
{
	color				: #d2691e;
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 12px;
	font-weight			: bold;
}




/*  ------------------------------------------------------------------------------ */
/*  Heading/Line Styles */
/*  ------------------------------------------------------------------------------ */

h1 {
	color				: #d2691e;
	font-family			: Arial;
	font-weight			: normal;
	font-size			: 20px;
	margin-top			: 0;
	margin-bottom		: 6px;
}

.h1 {
	color				: #d2691e;
	font-family			: Arial;
	font-weight			: normal;
	font-size			: 20px;
	margin-top			: 0;
	margin-bottom		: 6px;
}

h2 {
	color				: #336699;
	font-family			: Arial;
	font-size			: 17px;
	font-weight			: normal;
	margin-bottom		: 6px;
}

.h2 {
	color				: #336699;
	font-family			: Arial;
	font-size			: 17px;
	font-weight			: normal;
	margin-bottom		: 6px;
}

h3 {
	color				: #222222;
	font-family			: Arial;
	font-size			: 16px;
	font-weight			: normal;
	margin-bottom		: 6px;
}

.h3 {
	color				: #222222;
	font-family			: Arial;
	font-size			: 16px;
	font-weight			: normal;
	margin-bottom		: 6px;
}


.hLine
{
	height				: 1px;
	background-color	: #cccccc;
}

.hLine hr
{
	border-style		: hidden ;
	line-height			: 1px;
	display				: none;
}


.pageHeading
{
	color				: #d2691e;
	display				: block;
	font-size			: 22px;
	font-style			: normal;
	font-weight			: normal;
	margin-bottom		: 0;
	padding-bottom		: 5px;
	text-align			: left;
}

.pageInfo
{
	border-bottom		: 1px solid #e9e9e9;
	display				: block;
	margin-bottom		: 10px;
	padding-bottom		: 5px;
	text-align			: left;
}


.pageFooter
{
	border-top			: 1px solid #e9e9e9;
	color				: #aaaaaa;
	margin-top			: 25px;
	padding-top			: 10px;
}


.searchResultsInfo
{
	font-weight			: bold;
	padding				: 20px 0 0 20px;
	text-align			: left;
	width				: 100%;
}


/*  ------------------------------------------------------------------------------ */
/*  General Use Styles */
/*  ------------------------------------------------------------------------------ */


.info {
	text-align			: left;
}

.label {
	color				: #0568AA;
	text-align			: left;
}




/*  ------------------------------------------------------------------------------ */
/*  Help Styles */
/*  ------------------------------------------------------------------------------ */

.helpNumbering
{

	font-weight			: normal;
	font-size			: 36px;
	padding				: 8px 10px 10px 0;
	vertical-align		: top;
}

.helpHeading
{
	font-size			: 24px;
	font-weight			: normal;
	line-height			: 24px;
	padding-top			: 4px;
	padding-bottom		: 10px;
}

.helpInfo
{
	vertical-align		: top;
	padding-bottom		: 20px;
}


/*  ------------------------------------------------------------------------------ */
/*  Image Album
/*  ------------------------------------------------------------------------------ */

.imageAlbum
{
	margin				: 0 0 0 0;
	padding				: 0 0 0 0;
	text-align			: left;
}

.imageAlbum li
{
	 border				: 1px solid #cccccc;
	 float				: left;
	 list-style			: none;
	 margin				: 2px;
	 padding			: 3px;
	 text-align			: center;
	 vertical-align		: bottom;
}

.imageAlbum li:hover
{
	 background-color	: #dee9fa;
	 border				: 1px dashed #d2691e;
}

.imageAlbum a:hover
{
	 background-color	: #dee9fa;
	 border				: none;
}

.imageAlbum li img:hover
{
	 background-color	: #dee9fa;
	 border				: 0 none;
	 cursor				: move;
}

/*  ------------------------------------------------------------------------------ */


.myFrameCaption
{
	background-color	: White;
	color				: #d2691e;
	font-size			: 14px;
	font-weight			: normal;
	height				: 30px;
	padding				: 0 5px 0 5px;
	text-align			: left;
}

.panelGrey
{
	background-color	: #eeeeee;
	border				: 1px solid #cccccc;
}

.popupFormHeader
{
	background-color	: #d3d3d3;
	border				: 1px solid #bbbbbb;
	color				: #000000 ;
	cursor				: move;
	display				: block;
	font-family			: Arial;
	font-size			: 13px;
	font-weight			: bold;
	margin-bottom		: 5px;
	padding				: 2px 5px 2px 5px;
}

.popupFormLabel
{
	color				: #0568AA;
	font-family			: Arial;
	font-size			: 12px;
	font-style			: normal;
	font-weight			: normal;
	text-align			: left;
}

.progressBar
{
	color				: #009900;
	font-family			: Arial;
	font-size			: 13px;
	font-weight			: bold;
	padding				: 5px 5px 5px 5px;
}


.siteNotice
{
	background-color	: #eeeeee;
	border				: solid 2px #dddddd;
	margin				: 0 auto 15px auto;
	padding				: 5px 5px 5px 5px;
	width				: 800px;
	vertical-align		: top;
}

/*  ------------------------------------------------------------------------------ */
/*	Validation Summary Control*/

.validationSummary
{
	background-color	: #eeeeee;
	border				: solid 2px #d2691e;
	color				: #d2691e;
	font-size			: 16px;
	padding				: 15px 15px 15px 15px;
}

	.validationSummary ul {
		margin				: 5px 15px 5px 15px;
	}

		.validationSummary ul li {
			color				: #777777;
			font-size			: 12px;
		}

/*  ------------------------------------------------------------------------------ */



.validatorCalloutStyle div,
.validatorCalloutStyle td {
	border				: solid 1px gray;
	background-color	: #ffffcc;
	color				: #454545;
	font-family			: Arial;
	font-size			: 12px;
	font-weight			: normal;
	line-height			: 15px;
	text-align			: left;
}


.vehicleDetailsInfo
{
	border				: 1px solid #eeeeee;
	padding-left		: 5px;
	padding-right		: 5px;
}

.vehicleDetailsLabel
{
	background-color	: #eeeeee;
	border				: 1px solid #d6d6d6;
	color				: #336699;
	padding-left		: 3px;
	padding-right		: 3px;

}

.vehicleListOptionLink
{
	color				: #000099;
	font-size			: 12px;
	font-weight			: normal;
	padding-left		: 2px;
	text-align			: left;
}


/*  ------------------------------------------------------------------------------ */
/*	Vehicle Soret List*/

.vehicleSortList {
	margin			: 0 0 0 0;
	padding			: 0 0 0 0;
	text-align		: left;
}

	.vehicleSortList li {
		border				: 1px solid #cccccc;
		cursor				: pointer;
		float				: left;
		list-style			: none;
		margin				: 1px;
		padding				: 0px;
		text-align			: center;
		vertical-align		: bottom;
	}

		.vehicleSortList li:hover {
			background-color	: #dee9fa;
			border				: 1px dashed #d2691e;
		}

	.vehicleSortList a:hover {
		background-color	: #dee9fa;
		border				: none;
	}


